Inline-Select

Errors

Inline-Select-0.01 has the following 3 errors.

CategoryError
meta_yml_is_parsableMETA.yml was not found
missing_prereqsInline
use_warningsInline::Select, Inline::Select::Register